Bug 315931 - New version of gajim is available
New version of gajim is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gajim (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Dawid Gajownik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-02 15:51 EDT by Arkady L. Shane
Modified: 2007-12-03 06:49 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.11.3-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-03 06:49:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arkady L. Shane 2007-10-02 15:51:12 EDT
New version 0.11.2 is available. Can anyone update it for fc6, f7, devel?
Comment 1 Marcin Zajaczkowski 2007-11-20 14:14:04 EST
0.11.3 was also released a few days ago. Some bug were fixed. Any chance for update?
Comment 2 Dawid Gajownik 2007-11-20 14:51:22 EST
I'm working on it. I need to fix installation script →
http://www.redhat.com/archives/fedora-devel-list/2007-November/msg01557.html

Sorry that it takes so long. I'm overworked and have time only in weekends :/
Comment 3 Fedora Update System 2007-11-26 13:57:23 EST
gajim-0.11.3-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gajim'
Comment 4 Fedora Update System 2007-11-26 14:00:05 EST
gajim-0.11.3-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gajim'
Comment 5 Fedora Update System 2007-12-03 06:49:28 EST
gajim-0.11.3-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2007-12-03 06:49:46 EST
gajim-0.11.3-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.